[Startup]
AppName=Pyramid Business Studio
ProductGUID=3A118806-1705-4057-BACB-4C4DBC691A4A
CompanyName=Unikum Datasystem AB
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=1
CheckLocation = 1

[Languages]
Default=0x001d
count=1
key0=0x001d

[PBS]
;PBSPath = D:\Pyramid3

[Addon]
AddonFolderPath = ..\Addins

[Modules]
Sell = Sell
Kort = Kort
Hyra = Hyra
MPS = MPS
Tid = Tid


[SellOpt1]
File1 = Krdib32.dll
File2 = Krgrid32.dll
File3 = Krcom.dll
File4 = Pyramid.dll
File5 = Pycrm.dll


[SellOpt2]
File6 = Pysellwd.dll


[SellOpt3]
File1 = Pyxl.dll
